"AirPods" = "AirPods";
"Show an alert" = "Peringatan";
"Medium" = "Sedang";
"Hindi" = "Hindi";
"Weather" = "Cuaca"; // weather
"Automatically Install Updates" = "Instal Pembaruan Secara Otomatis";
"Czech" = "Ceko";
"Current Location" = "Lokasi Saat Ini"; // weather
"AIRPODS" = "AIRPODS";
"Connected" = "Terhubung";
"Icons" = "Ikon";
"Korean" = "Korea";
"Send" = "Kirim";
"Uninstall..." = "Copot...";
"Enter license number here" = "Nomor Seri";
"Email Address" = "Alamat Email";
"Month" = "Bulan";
"Download" = "Unduh";
"ism6-weather" = "Potensi Hujan"; // weather
"Version:" = "Versi:";
"Humidity" = "Kelembapan"; // weather
"Feels Like" = "Terasa Seperti"; // weather
"PROCESSES" = "PROSES";
"Finnish" = "Finlandia";
"No Internet" = "Tidak Ada Internet";
"Time: %@" = "Waktu: %@";
"MEMORY" = "MEMORI";
"Battery Level (Draining)" = "Level Baterai (Berkurang isi)";
"REMOVABLE" = "DAPAT DIHAPUS";
"Current Temperature" = "Suhu Saat Ini"; // weather
"Font: %@" = "Font: %@";
"No IP Address" = "Tidak Ada Alamat IP";
"Miles" = "Mil"; // weather
"All" = "Semua";
"Humidity: %@" = "Kelembapan: %@"; // weather
"Local time" = "Lokal";
"Temperature" = "Suhu"; // weather
"Vietnamese" = "Vietnam";
"German" = "Jerman";
"Spanish" = "Spanyol";
"BATTERY" = "BATERAI";
"Flash time seperators" = "Kedipkan pemisah waktu";
"%@\"" = "%@\"";
"Help" = "Bantuan";
"%1$@, %2$@" = "%1$@, %2$@";
"FAN SENSORS" = "KIPAS";
"NETWORK" = "JARINGAN";
"Thursday" = "Kamis";
"Condensed" = "Singkat";
"Reset Graph Colors" = "Atur Ulang";
"Connecting" = "Menghubungkan";
"%@ day remaining" = "%@ hari tersisa";
"Day" = "Hari";
"Pressure: %@" = "Tekanan: %@"; // weather
"Bluetooth Battery" = "Baterai Bluetooth";
"INACTIVE ITEMS" = "TIDAK AKTIF";
"Provider: %@" = "Penyedia: %@";
"%@ km/h" = "%@ km/j";
"Turkish" = "Turki";
"Edit Hotkey" = "Pintasan Papan Ketik";
"Thai" = "Thai";
"Register" = "Aktifkan";
"PIE GRAPH (%@)" = "BAGAN PAI: %@";
"POWER SENSORS" = "DAYA";
"BLUETOOTH" = "BLUETOOTH";
"Small" = "Kecil";
"PAGES" = "Lainnya"; // memory pages
"Kilometers" = "Kilometer"; // weather
"BAR GRAPH" = "DIAGRAM BATANG";
"PERCENTAGE (%@)" = "PERSENTASE: %@";
"Seconds" = "Detik";
"Timezone" = "Zona Waktu";
"Week Format: %@" = "Nomor Minggu: %@";
"ALERTS" = "PERINGATAN";
"NETWORK DISKS" = "DISK JARINGAN";
"Draining" = "Berkurang isi";
"Rain" = "Hujan"; // weather
"Menubar" = "Bar menu";
"Primary interface: %@" = "Antarmuka Utama: %@";
"cm" = "cm"; // weather
"Graph type: %@" = "Tipe Grafik: %@";
"CURRENT SENSORS" = "Ampere";
"24 Hour" = "24 Jam";
"Minutes" = "Menit";
"UV Index" = "Indeks UV"; // weather
"%@ Attachment" = "%@ Lampiran";
"Reset All Settings..." = "Atur Ulang Pengaturan...";
"PIE GRAPH" = "BAGAN PAI";
"Pressure" = "Tekanan"; // weather
"3 days" = "3 Hari";
"Combined" = "Digabungkan";
"IP Address: %@" = "Alamat IP: %@";
"Portuguese" = "Portugis";
"BAR GRAPH (%@)" = "DIAGRAM BATANG: %@";
"Upload" = "Unggah";
"Buy..." = "Beli...";
"Diagnostics" = "Diagnostik";
"Edit World Clocks" = "Edit Jam";
"Edit Hotkey: %@" = "Pintasan Papan Ketik: %@";
"ACTIVE ITEMS" = "AKTIF";
"First day of week: %@" = "Hari pertama dalam seminggu: %@";
"Show a banner" = "Spanduk";
"Tuesday" = "Selasa";
"Preview" = "Pratinjau";
"Enter email address here" = "Masukkan Email";
"m/s" = "mps"; // weather
"Shadow" = "Bayangan";
"Uploading" = "Mengunggah";
"Friday" = "Jumat";
"Buy" = "Beli";
"Reset" = "Atur Ulang";
"Read" = "Baca";
"Please fill in all the fields and try again." = "Isi semua bidang yang diperlukan sebelum mengirim.";
"Centered" = "Tengah";
"Notifications" = "Pemberitahuan";
"Open at Login" = "Buka saat Masuk";
"Registration..." = "Aktifkan...";
"Large" = "Besar";
"Compressed" = "Diringkas";
"Used" = "Digunakan";
"UV: %@" = "UV: %@";
"days before" = "hari sebelumnya";
"An error occurred during purchase." = "Terjadi kesalahan selama pembelian.";
"Overlay" = "Lapisan Atas";
"Greek" = "Yunani";
"Memory Pressure Above" = "Tekanan Memori >";
"Italian" = "Italia";
"Group items" = "Kelompokkan Item";
"An error occurred during installation." = "Terjadi kesalahan";
"Activate..." = "Aktifkan...";
"Degrees: %@" = "Derajat: %@";
"App usage format: %@" = "Informasi Proses: %@";
"CALENDARS" = "KALENDER";
"15 Minute" = "15 menit";
"Slovak" = "Slowakia";
"Year" = "Tahun";
"mph" = "mph"; // weather
"WEATHER" = "CUACA";
"LOCATION" = "LOKASI";
"CITIES" = "KOTA";
"System" = "Sistem"; // system cpu percentage
"LABEL" = "LABEL";
"Version (Agent): %@" = "Versi (Daemon): %@";
"Disabled" = "Dinonaktifkan";
"Processes to show: %@" = "Proses: %@";
"Japanese" = "Jepang";
"Spanish (Mexico)" = "Spanyol (Meksiko)";
"Units: %@" = "Unit: %@";
"Polish" = "Polandia";
"Rain/Snow: %@" = "Hujan/Salju: %@";
"%@ hPa" = "%@ hpa";
"Norwegian" = "Norwegia";
"Battery Level (Charging)" = "Level Baterai (Mengisi)";
"Default Fan Set: %@" = "Pengaturan Default: %@";
"Show week numbers in calendar" = "Tampilkan jumlah minggu";
"An error occured while uninstalling" = "Terjadi kesalahan";
"day before" = "hari sebelumnya";
"CPU Usage Above" = "Penggunaan CPU >";
"Celsius" = "Celsius";
"More Info" = "Info Lainnya";
"Disks" = "Disk";
"Arabic" = "Arab";
"French (Canada)" = "Prancis (Kanada)";
"AVAILABLE NETWORK DISKS" = "DISK YANG TERSEDIA (JARINGAN)";
"Today" = "Hari ini";
"Done" = "Selesai";
"Catalan" = "Katalan";
"Bottom: %@" = "Bawah: %@";
"Wind" = "Angin"; // weather
"12 Hour" = "12 Jam";
"System Default" = "Default Sistem";
"Snow" = "Salju"; // weather
"READ" = "BACA";
"AVAILABLE" = "TERSEDIA";
"Monday" = "Senin";
"Dutch" = "Belanda";
"Top: %@" = "Atas: %@";
"%@ hour remaining" = "%@ jam tersisa";
"Version (Status Item): %@" = "Versi (Status Item): %@";
"Charged" = "Terisi";
"CHARGING" = "MENGISI";
"Decimals (KB): %%@" = "Tempat Desimal (KB): %@";
"MEMORY PRESSURE" = "TEKANAN MEMORI";
"Romanian" = "Rumania";
"Retry" = "Coba Lagi";
"Fast" = "Cepat";
"Battery & Power" = "Baterai/Daya";
"Rain Probability" = "Potensi Hujan"; // weather
"Cancel" = "Batalkan";
"PERCENTAGE" = "PERSENTASE";
"UPTIME" = "Waktu aktif komputer";
"TEMPERATURE SENSORS" = "Suhu";
"Week" = "Minggu";
"Visibility" = "Visibilitas"; // weather
"Reinstall..." = "Instal Ulang...";
"VOLTAGE SENSORS" = "Voltase";
"Chinese (Taiwan)" = "Tionghoa (Taiwan)";
"Time" = "Waktu";
"Ukrainian" = "Ukraina";
"%1$@ to %2$@" = "%1$@ hingga %2$@";
"5 Minute" = "5 Menit";
"Version (Daemon): %@" = "Versi (Agent): %@";
"Indonesian" = "Indonesia";
"Slow" = "Lambat";
"Primary" = "Utama";
"7 days" = "7 Hari";
"km/h" = "km/j"; // weather
"HISTORY GRAPH (%@)" = "RIWAYAT: %@";
"Write" = "Tulis";
"Portuguese (Brazil)" = "Portugis (Brasil)";
"DISK ACTIVITY" = "AKTIVITAS DISK";
"%@ hours remaining" = "%@ jam tersisa";
"Chinese (Traditional)" = "Tionghoa (Tradisional)";
"day(s) before" = "beberapa hari sebelumnya";
"Save" = "Simpan";
"Fahrenheit" = "Fahrenheit";
"Goodbye" = "Sampai Jumpa";
"Battery Charger State" = "Status Pengisian Baterai";
"Spanish (Latin America)" = "Spanyol (Amerika Latin)";
"Today & Tomorrow" = "Hari ini, Besok";
"Use Bold Text" = "Tebalkan teks";
"%@ knots" = "%@ Knot";
"Check For Updates" = "Periksa pembaruan";
"Moon" = "Bulan";
"An error occurred. Please try again." = "Terjadi kesalahan. Silakan coba lagi.";
"APPLICATIONS" = "APLIKASI";
"Week and day of year" = "Minggu/Hari dalam setahun";
"Battery" = "Baterai";
"DISKS" = "DISK";
"Automatic" = "Auto";
"1 Minute" = "1 Menit";
"Update Frequency: %@" = "Frekuensi Pembaruan: %@";
"Malay" = "Melayu";
"Percentage" = "Persentase";
"hPa" = "hPa"; // weather
"Network" = "Jaringan";
"User" = "Pengguna"; // user cpu percentage
"Visibility: %@" = "Visibilitas: %@"; // weather
"HOURLY" = "SETIAP JAM";
"Battery Level" = "Level Baterai";
"WORLD CLOCKS" = "JAM DUNIA";
"Color" = "Warna";
"Clear Search" = "Bersihkan Pencarian";
"Thank You!" = "Terima Kasih!";
"Portuguese (Portugal)" = "Portugis (Portugal)";
"Uninstall" = "Copot";
"Stats" = "Statistik";
"Low Battery" = "Baterai Lemah";
"French" = "Prancis";
"Wind: %@" = "Angin: %@"; // weather
"Add Attachment" = "Tambah Lampiran";
"Install" = "Instal";
"Location: %@" = "Lokasi: %@"; // weather
"Edit Menubar Clock" = "Edit Waktu";
"Request Calendar Access" = "Minta Pengesahan";
"Processor" = "Prosesor";
"Regular" = "Reguler";
"Width: %@" = "Lebar: %@";
"Danish" = "Denmark";
"Battery Time Remaining" = "Waktu yang tersisa";
"Global" = "Umum";
"Chinese (Hong Kong)" = "Tionghoa (Hong Kong)";
"Import Settings…" = "Impor Preferensi…";
"Wednesday" = "Rabu";
"Version: %@" = "Versi: %@";
"Charging" = "Mengisi";
"WRITE" = "TULIS";
"Sunday" = "Minggu";
"Sending" = "Mengirim";
"Reset Text Settings" = "Atur Ulang";
"AVAILABLE DISKS" = "DISK YANG TERSEDIA";
"HISTORY GRAPH" = "RIWAYAT";
"Year and timezone" = "Tahun/Zona Waktu";
"Russian" = "Rusia";
"Display: %@" = "Tampilkan: %@";
"Croatian" = "Kroasia";
"CONNECTED" = "TERHUBUNG";
"1 Line" = "1 Baris";
"Day of year" = "Hari dalam setahun";
"Swedish" = "Swedia";
"inches" = "Inci"; // weather
"Edit Dropdown" = "Edit Menu";
"Show background" = "Latar Belakang";
"Tomorrow" = "Besok";
"Free" = "Bebas";
"NOT MOUNTED" = "TIDAK DIPASANG";
"Chinese" = "Tionghoa";
"Off" = "Mati";
"Decimals: %@" = "Tempat Desimal: %@";
"Open iStat Menus" = "Buka iStat Menus";
"PUBLIC IP" = "PUBLIK";
"2 Lines" = "2 Baris";
"Sensors" = "Sensor";
"Chinese (China)" = "Tionghoa (Tionghoa)";
"Install for all users" = "Instal untuk semua pengguna komputer ini";
"Enable Location Services" = "Aktifkan Layanan Lokasi";
"Show Label" = "Label";
"Language" = "Bahasa";
"%@ days remaining" = "%@ hari tersisa";
"5 days" = "5 Hari";
"Chinese (Simplified)" = "Tionghoa (Sederhana)";
"Low" = "Sedikit";
"Power" = "Daya";
"Battery Charged" = "Baterai Terisi";
"Size" = "Ukuran";
"Start" = "Mulai";
"Format: %@" = "Format: %@";
"Show icons" = "Tampilkan ikon";
"English" = "Inggris";
"Request Location Access" = "Minta Pengesahan";
"Decimals (MB): %%@" = "Tempat Desimal (MB): %@";
"%@ mb" = "%@ mb";
"CHARGED" = "TERISI";
"Welcome" = "Selamat datang";
"USED/FREE" = "DIGUNAKAN/BEBAS";
"Export Settings…" = "Ekspor Preferensi…";
"Knots" = "Knot"; // weather
"Show Events For: %@" = "Acara: %@";
"Pages" = "Lainnya"; // memory pages
"Kelvin" = "Kelvin";
"Saturday" = "Sabtu";
"Hungarian" = "Hongaria";
"Memory" = "Memori";
"Name" = "Nama";
"Description of problem" = "Deskripsi";
"NOTIFICATIONS" = "PEMBERITAHUAN";
"Hebrew" = "Ibrani";
"Processing" = "Memproses";
"%@ Attachments" = "%@ Lampiran";
"Temperature: %@" = "Suhu: %@";
"CALENDAR" = "KALENDER";
"Automatically Check For Updates" = "Periksa pembaruan secara otomatis";
"Feels Like Temperature" = "Terasa Seperti"; // weather


// Unlocalized strings



// Unlocalized strings

"LOAD AVERAGE" = "LOAD AVERAGE";
"SWAP" = "SWAP"; // swap memory
"Swap" = "Swap"; // swap memory
"Wired" = "Wired"; // wired memory
"Active" = "Active"; // active memory
"Inactive" = "Inactive"; // inactive memory
"Discharging" = "Discharging";
"DRAINING" = "DRAINING";
"Not Connected" = "Not Connected";
"NOT CONNECTED" = "NOT CONNECTED";
"CIRCULAR GRAPH (%@)" = "CIRCULAR GRAPH (%@)";
"CIRCULAR GRAPH" = "CIRCULAR GRAPH";
"FREQUENCY SENSORS" = "FREQUENCY SENSORS";


// Installer & Registration
"iStat Menus needs to install some components before it can be used." = "iStat Menus needs to install some components before it can be used.";
"We hope you enjoy using iStat Menus 6." = "We hope you enjoy using iStat Menus 6.";
"Visit %@ to recover lost licenses." = "Visit %@ to recover lost licenses.";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Store
"Buy From Website" = "Buy From Website";
"Includes %@ months of weather data." = "Includes %@ months of weather data.";
"Upgrade for %@" = "Upgrade for %@";
"Buy for %@" = "Buy for %@";
"Single License" = "Single License";
"Family Pack" = "Family Pack";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply.";
"Family Pack: Up to 5 Macs." = "Family Pack: Up to 5 Macs.";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.";
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "There was an error verifying your license. Please get in touch: bjango.com/contact/";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Your license was unable to be verified. A valid license is required to purchases weather packages.";
"You need to purchase iStat Menus before you can buy weather packages." = "You need to purchase iStat Menus before you can buy weather packages.";


// General
"Style light and dark menu bar modes separately" = "Style light and dark menu bar modes separately";
"Very Slow" = "Very Slow";
"This hotkey can be used to open and close the %@ dropdown." = "This hotkey can be used to open and close the %@ dropdown.";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR GRAPHS" = "MENUBAR GRAPHS";
"DROPDOWNS" = "DROPDOWNS";
"DROPDOWN GRAPHS" = "DROPDOWN GRAPHS";
"MENUBAR COLOR IN LIGHT MODE" = "MENUBAR COLOR IN LIGHT MODE";
"MENUBAR COLOR IN DARK MODE" = "MENUBAR COLOR IN DARK MODE";


// Weather
"Forecast Low" = "Forecast Low";
"Forecast High" = "Forecast High";
"Dew Point" = "Dew Point";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Extend your current weather access or purchase optional packages to increase the refresh rate.";
"1 Year of 15min Updates - %@" = "1 Year of 15min Updates - %@";
"1 Year of 30min Updates - %@" = "1 Year of 30min Updates - %@";
"1 Year of 60min Updates - %@" = "1 Year of 60min Updates - %@";
"Weater Data FAQ" = "Weater Data FAQ";
"WEATHER DATA" = "WEATHER DATA";
"CURRENT" = "CURRENT";
"FORECASTS" = "FORECASTS";
"Account: %1$@, %2$@ updates" = "Account: %1$@, %2$@ updates"; // example - Account: someone@email.com, 60 minute updates
"Trial" = "Trial";


// Tips
"Switches turn monitoring on and off." = "Switches turn monitoring on and off.";
"You can close this app and the menubar items will continue running." = "You can close this app and the menubar items will continue running.";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-drag icons in your Mac’s menubar to rearrange or remove them";
"Click icons within iStat Menus to show colour, text and other settings." = "Click icons within iStat Menus to show colour, text and other settings.";
"Click pause to temporarily stop iStat Menus." = "Click pause to temporarily stop iStat Menus.";
"Open Notification Center and click Edit to add the iStat Menus widget." = "Open Notification Center and click Edit to add the iStat Menus widget.";


// Access Requests
"Intel CPU frequency monitoring requires installing an additional component." = "Intel CPU frequency monitoring requires installing an additional component.";


// Notifications
"Load Average Above" = "Load Average Above";
"Free Memory Below" = "Free Memory Below";
"Disk Space" = "Disk Space";
"DISK SPACE" = "DISK SPACE";
"Disk Percentage" = "Disk Percentage";
"Primary Network Interface Changed" = "Primary Network Interface Changed";
"IP Address Changed" = "IP Address Changed";
"Public IP Address Changed" = "Public IP Address Changed";
"Wi-Fi Network Changed" = "Wi-Fi Network Changed";
"Temperature Sensors" = "Temperature Sensors";
"Daylight Saving Change" = "Daylight Saving Change";
"Weather Alerts" = "Weather Alerts";
"Weather Forecast Today" = "Weather Forecast Today";
"Weather Forecast Tomorrow" = "Weather Forecast Tomorrow";
"Current Weather" = "Current Weather";
"'%@' Temperature Above" = "'%@' Temperature Above";
"Any Temperature Above" = "Any Temperature Above";
"'%@' Free Space Below" = "'%@' Free Space Below";
"'%@' Used Percentage Above" = "'%@' Used Percentage Above";
"Active GPU Changed" = "Active GPU Changed";
"Internet Status Changed" = "Internet Status Changed";


// CPU
"Combine cores" = "Combine cores";
"Hide Hyper-Threading cores" = "Hide Hyper-Threading cores";
"Single history graph" = "Single history graph";
"Active GPU" = "Active GPU";
"Show breakdowns" = "Show breakdowns";
"CPU CORES" = "CPU CORES";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";
"%@ GRAPH COLORS" = "%@ GRAPH COLORS";
"CPU GRAPH COLORS" = "CPU GRAPH COLORS";
"LOAD AVERAGE GRAPH COLORS" = "LOAD AVERAGE GRAPH COLORS";
"GPU GRAPH COLOR" = "GPU GRAPH COLOR";


// Battery & Power
"BATTERIES TO SHOW IN MENUBAR" = "BATTERIES TO SHOW IN MENUBAR";
"AVAILABLE BATTERIES" = "AVAILABLE BATTERIES";
"Customize menubar for different states" = "Customize menubar for different states";
"Disable all Bluetooth monitoring" = "Disable all Bluetooth monitoring";


// Memory
"Hide inactive memory" = "Hide inactive memory";


// Disks
"Activity Mode: %@" = "Activity Mode: %@";
"Activity Graph Type: %@" = "Activity Graph Type: %@";
"Detailed (All Disks)" = "Detailed (All Disks)";
"Detailed (Per Disk)" = "Detailed (Per Disk)";
"Simple (Per Disk)" = "Simple (Per Disk)";
"DISKS TO SHOW IN MENUBAR" = "DISKS TO SHOW IN MENUBAR";
"Separate fusion drive activity" = "Separate fusion drive activity";
"Show activity for unmounted disks" = "Show activity for unmounted disks";


// Network
"Show BSD names" = "Show BSD names";
"Combine bandwidth for all interfaces" = "Combine bandwidth for all interfaces";
"Sort processes by: %@" = "Sort processes by: %@";
"Check internet status" = "Check internet status";
"Opposed" = "Opposed";
"Stacked" = "Stacked";
"BANDWIDTH" = "BANDWIDTH";
"NETWORK STATUS" = "NETWORK STATUS";


// Sensors
"SENSORS" = "SENSORS";
"SENSORS TO SHOW IN MENUBAR" = "SENSORS TO SHOW IN MENUBAR";
"Edit Fan Rules" = "Edit Fan Rules";
"FAN SETS" = "FAN SETS";
"AUTOMATIC FAN SET SWITCHING" = "AUTOMATIC FAN SET SWITCHING";
"When battery is charging" = "When battery is charging";
"When battery is discharging" = "When battery is discharging";
"When using '%@'" = "When using '%@'";
"When using intergrated GPU" = "When using intergrated GPU";
"When using discrete GPU" = "When using discrete GPU";
"When any sensor" = "When any sensor";
"When '%@'" = "When '%@'";
"Any battery state" = "Any battery state";


// Time
"City Layout: %@" = "City Layout: %@";
"Relative Day" = "Relative Day";
"Fuzzy Clock" = "Fuzzy Clock";
"Search to add a city" = "Search to add a city";
"Search for a timezone" = "Search for a timezone";


// Combined
"ITEMS TO SHOW IN MENUBAR" = "ITEMS TO SHOW IN MENUBAR";
"ITEMS TO SHOW IN DROPDOWN" = "ITEMS TO SHOW IN DROPDOWN";
"AVAILABLE ITEMS" = "AVAILABLE ITEMS";
"Combined Help" = "Combined Help";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown.";


// Stats Menu
"Reset Network Filtering" = "Reset Network Filtering";
"Reset Disk Filtering" = "Reset Disk Filtering";
"Reset Sensor Filtering" = "Reset Sensor Filtering";
"Monitor S.M.A.R.T. Disks" = "Monitor S.M.A.R.T. Disks";
"Combine Processes" = "Combine Processes";
"Automatically Send Diagnostic Data" = "Automatically Send Diagnostic Data";
"Send Log Files..." = "Send Log Files...";


// Modified strings

